# Class $$IntervalFactoryProvider

- Defined in core/interval/interval-factory.js:3

#####
Index

### Constructors

constructor

### Properties

$get

##
Constructors

### constructor

- new $$IntervalFactoryProvider(): $$IntervalFactoryProvider

- #### Returns $$IntervalFactoryProvider

  - Defined in core/interval/interval-factory.js:3

##
Properties

### $get

$get: (string | (($browser: Browser, $q: any, $$q: any, $rootScope: Scope) => ((setIntervalFn: any, clearIntervalFn: any) => ((fn: any, delay: any, count: any, invokeApply: any, ...args: any) => any))))[]

- Defined in core/interval/interval-factory.js:4